/*     16070 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__16070__ .inline_block__16070__ {display:inline-block; vertical-align:top;}
.text_wrap__16070__ .inline_block__16070__ .inner__16070__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__16070__ .inline_block__16070__ .inner__16070__ .icon__16070__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_wrap__16070__ .inline_block__16070__ .inner__16070__ .icon__16070__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__16070__ .inline_block__16070__ .inner__16070__ .text__16070__ {display:table-cell; font-weight:bold; color:#666666; letter-spacing:0; vertical-align:middle;}

.text_wrap__16070__.s_size_75 .inline_block__16070__ .inner__16070__ .icon__16070__ {padding-right:.5em; font-size:.75em;}
.text_wrap__16070__.s_size_100 .inline_block__16070__ .inner__16070__ .icon__16070__ {padding-right:.5em; font-size:1em;}
.text_wrap__16070__.s_size_150 .inline_block__16070__ .inner__16070__ .icon__16070__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__16070__.s_size_200 .inline_block__16070__ .inner__16070__ .icon__16070__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__16070__.s_size_250 .inline_block__16070__ .inner__16070__ .icon__16070__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     16071 : 표 2.0      */
.table__16071__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__16071__ > .table_inner {overflow:hidden; width:100%; width:760px; margin:0 auto; border-top:2px solid #e66d1e;}
.table__16071__ * {box-sizing:border-box;}
.table__16071__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:fixed;
}
.table__16071__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__16071__ td.empty__16071__ {padding:50px 20px;}

/*     16074 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__16074__ .inline_block__16074__ {display:inline-block; vertical-align:top;}
.text_wrap__16074__ .inline_block__16074__ .inner__16074__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__16074__ .inline_block__16074__ .inner__16074__ .icon__16074__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_wrap__16074__ .inline_block__16074__ .inner__16074__ .icon__16074__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__16074__ .inline_block__16074__ .inner__16074__ .text__16074__ {display:table-cell; font-weight:bold; color:#666666; letter-spacing:0; vertical-align:middle;}

.text_wrap__16074__.s_size_75 .inline_block__16074__ .inner__16074__ .icon__16074__ {padding-right:.5em; font-size:.75em;}
.text_wrap__16074__.s_size_100 .inline_block__16074__ .inner__16074__ .icon__16074__ {padding-right:.5em; font-size:1em;}
.text_wrap__16074__.s_size_150 .inline_block__16074__ .inner__16074__ .icon__16074__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__16074__.s_size_200 .inline_block__16074__ .inner__16074__ .icon__16074__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__16074__.s_size_250 .inline_block__16074__ .inner__16074__ .icon__16074__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     16075 : 표 2.0      */
.table__16075__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__16075__ > .table_inner {overflow:hidden; width:100%; width:760px; margin:0 auto; border-top:2px solid #e66d1e;}
.table__16075__ * {box-sizing:border-box;}
.table__16075__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:fixed;
}
.table__16075__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__16075__ td.empty__16075__ {padding:50px 20px;}

